## rolistik 1.1-2

=== debian/changelog ===
rolistik (1.1-2) unstable; urgency=low

  * Comes with ressources

 -- Bastien Durel <bastien@geekwu.org>  Sun, 21 Jun 2009 10:55:50 +0200

rolistik (1.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Bastien Durel <bastien@geekwu.org>  Sun, 21 Jun 2009 10:55:50 +0200
