=== debian/control ===
Source: rolistik
Section: games
Priority: extra
Maintainer: Bastien Durel <bastien@geekwu.org>
Build-Depends: dpatch, debhelper (>= 7), libphonon-dev, libqt4-dev
Standards-Version: 3.7.3
Homepage: http://rolistik.free.fr

Package: rolistik
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gnochm | kchmviewer | xchm | chmsee
Description: Aide au jeu de rôle en ligne
 A qui s'adresse Rolistik?
 .
 Aux joueurs de jeux de rôles (le vrai, sur table), qui souhaitent pouvoir faire des parties malgré la distance qui les sépare. Vous êtes un joueur de jeux de rôles, mais vous avez du mal à organiser des parties avec vos amis (pas facile avec les enfants, un de vos amis travaille le dimanche, l'autre bricole sa maison, etc.), vos joueurs sont dispersés aux quatre coins du monde, ou bien il faut impérativement que votre MJ vous avance votre aventure avant la prochaine partie qui aura lieu ce week-end? Rolistik est là pour vous permettre de jouer!
 .
 Rolistik ça sert à quoi?
 .
 Rolistik est là pour vous aider à faire des parties de jeux de rôles à distance en vous fournissant tous les outils nécessaires au déroulement de celles-ci : partage de cartes, jets de dés, tchats, musique d'ambiance, et bien d'autres choses encore qui vont vous donner l'impression de vous trouver autour de votre table de jeu, avec même certains avantages supplémentaires.
